libjgrapht0.6-java
==================

Versions 0.6 and 0.7ff are incompatible. This led to the provisioning
of this separate source tree. Also, since Java is now in main, the
package is independent from gcj and thus can be kept in main, too.

-- Steffen Moeller <moeller@debian.org>  Tue, 04 Aug 2009 18:30:18 +0200
